Outdated BINSniper versions removed – Migrate to version 3.4 Now

Versions 3.0.x – 3.2.x have been removed from Firefox Add-ons site and will be blocked completely on the servers on May 5.

Due to abuse, version 2.8.x has been removed from Firefox Add-ons site and will be throttled beginning Apr 30.

All users should migrate to version 3.4.x

Please respond to this post if you have any issues with version 3.4 that you’d like addressed in the new release.  We can’t guarantee that requests will be implemented in the next release, or in future releases, but all requests are considered carefully and weighed against the need of all users of the products.

 

2 thoughts on “Outdated BINSniper versions removed – Migrate to version 3.4 Now”

Leave a Reply

Your email address will not be published. Required fields are marked *